Subject: Re: Finding Out My Own IP-Address
From: [email-masked] (Ron G. Minnich)

11 May 1998 11:56:06 -0700
Message-ID: <Pine.SUN.3.91.980511085238.22871C-100000.cygnus.gnu-win32@terra>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Wed, 6 May 1998, $Bill Luebkert wrote:
> > When I dial in to my provider via NT-RAS, I'm assigned a dynamic IP address -
> > which is what I'm trying to find out.
> $name = (gethostbyname ("localhost"))[0];
> $addr = (gethostbyname ($name))[4];
OK, I believe this works. But why doesn't 
gethostname
followed by a gethostbyname? no gethostname entry? 

Also why the [4]? 

ron
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".